/* CSS Document */
div.all {height:auto;width:965px;margin:0 auto;padding-left:35px;background:url('/images/background.jpg') #FDF8B4 center top no-repeat;}

div.top {width:965px;height:359px;}
div.produkty {position:absolute;top:70px;margin-left:285px;height:353px;width:410px;background:url('/images/produkty.png') top left no-repeat;}
a.logo {position:absolute;top:95px;width:170px;height:0px;padding-top:75px;overflow:hidden;display:block;background:url('/images/logo.png') top left no-repeat;z-index:0;}

div.top ul li div {height:65px;width:170px;background:#FFFFFF;}
div.top ul li p.up {margin:15px 0 0 20px;font-size:14pt;}
div.top ul li p.up a {text-decoration:none;color:#00695F;}
div.top ul li p.down {margin:40px 0 0 20px;font-size:9pt;}
li#st div {position:absolute;top:190px;height:65px;width:170px;}
li#st p {position:absolute;top:190px;height:auto;width:auto;}
li#nd div {position:absolute;top:257px;height:65px;width:170px;}
li#nd p {position:absolute;top:257px;height:auto;width:auto;}
li#rd div {position:absolute;top:324px;height:65px;width:170px;}
li#rd p {position:absolute;top:324px;height:auto;width:auto;}
div.strel_hos_logo {position:absolute;top:286px;margin-left:200px;height:103px;width:106px;background:url('/images/strelske-hostice.png') top left no-repeat;}

ul.sortiment {width:965px;height:32px; margin:10px 0 0 0;font-size:16px;}
ul.sortiment li{width:auto;float:left;}
ul.sortiment li.dot {margin:0 13px;}

div.novinky {width:965px;height:160px; padding:0 0 15px 0;}
div.novinky img {margin-right:10px;float:left;margin-bottom:10px;}
div.novinky img.right {margin-right:25px;float:right;}

div.obsah {width:965px;height:auto;padding:0 0 15px 0;}
div.obsah img {margin-right:20px;float:left;}
div.obsah p {width:auto;padding-right:35px;}

div.znacky {width:930px;height:70px; padding-left:25px;margin-bottom:25px;background:url('/images/background-mark.jpg') top left no-repeat;}
div.znacky p {width:150px;height:70px;padding:10px 0; margin-right:15px;font-size:16pt;float:left;color:#00675d;}
div.znacky img {float:left;}